* { font-size: 12px; font-family: 'Century Gothic',arial,helvetica,sans-serif; }
body { background: url('/images/amicon.png') center top repeat-x #ffffff; margin: 0px; padding: 0px; }
aside,section,article,header,footer,nav { display: block; }
a { color: #4e2683; }
a img { border: 0px; }
.clear { clear: both; }

div#ami-con { background: #ffffff; -moz-box-shadow: 7px 0px 7px #999999; -webkit-box-shadow: 7px 0px 7px #999999; box-shadow: 7px 0px 7px #999999; margin: 0px auto; position: relative; width: 980px; }

header { left: 0px; position: absolute; top: 0px; width: 100%; }
header article { background: url('/images/banners/ami-con-bow.png') center center no-repeat transparent; height: 274px; width: 980px; }
header nav { clear: both; padding: 0px 10px; text-align: right; }
header nav a { border-left: 1px solid #4e2683; color: #4e2683; display: inline-block; font-size: 14px; font-weight: bold; margin: 3px 0px; padding: 0px 12px; text-decoration: none; }
header nav a:hover, header nav a.hovering, header nav a.selected { background: #4e2683; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; color: #ffffff; margin: 0px; padding: 3px 12px; }
header nav a:first-child { border: 0px; }
.subnav { background: #4e2683; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; display: none; left: 0px; overflow: hidden; position: absolute; top: 0px; width: 200px; }
.subnav a { color: #ffffff; display: block; text-align: right; padding: 3px 10px; text-decoration: none; }
.subnav a:first-child { -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
.subnav a:last-child { -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; }
.subnav a:hover { background: #6c538c; }
ul { list-style-type: none; padding 0px 0px 0px 20px; }
ul li { background: url('/images/postbullets.png') left top no-repeat; margin-left: 0px; padding-left: 20px; }

footer { clear: both; }
footer article { padding: 0px; margin: 0px 0px 30px 0px; }
footer article:first-child { background: url('/images/footer-logo.png') center right no-repeat #4e2683; height: 45px; margin: 10px 0px 0px 0px; }
footer article p { color: #ffffff; font-size: 14px; padding: 14px 0px 14px 30px; text-transform: capitalize; }
footer article p a { color: #ffffff; text-decoration: none; text-transform: lowercase; }
footer article p.mont { color: #4e2683; font-size: 12px; margin: 0px; padding: 0px 30px 20px 0px; text-align: right; text-transform: lowercase; }
footer article p.mont:first-letter { text-transform: capitalize; }
footer article p.mont a { color: #4e2683; text-transform: capitalize;  }
footer article nav { float: left; margin: 0px 30px; }
footer article nav a { border-left: 1px solid #4e2683; float: left; font-size: 12px; margin: 0px 0px; padding: 0px 5px; text-decoration: none; }
footer article nav a:first-child { border-left: 0px; padding-left: 0px; }
footer article img { float: left; height: 25px; margin: 10px 0px 0px 10px; }

#ami-con section { float: left; margin: 0px; padding-bottom: 20px; width: 672px; }
#ami-con section h1 { color: #4e2683; font-size: 18px; margin: 0px 30px 20px 30px; padding-top: 320px; text-transform: capitalize; }
#ami-con section h1 strong { color: #4e2683; font-size: 18px; }
#ami-con section h2 { color: #4e2683; font-size: 18px; margin: 20px 30px 0px 30px; text-transform: capitalize; }
#ami-con section p { margin: 20px 30px 0px 30px; }
#ami-con section p strong { color: #4e2683; }
#ami-con section ul { clear: both; margin: 20px 30px 0px 30px; } /* added clear for the search page */
#ami-con section img { margin: 20px 30px 0px 30px; }
#ami-con aside { border-left: 2px solid #4e2683; float: right; margin: 320px 0px 20px 0px; right: 0px; top: 10px; width: 288px; z-index: 2;}
#ami-con aside form { margin: 0px 30px -20px 30px; }
#ami-con aside form .field { background: transparent; border: 0px; border: 1px solid #4e2683; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; height: 20px; outline: 0px; padding: 4px 5px; width: 180px; }
#ami-con aside form .button { background:url('/images/search.jpg') center center no-repeat transparent; border: 0px; display: inline-block; float: right; height: 25px; margin: 1px 1px 0px 0px; padding: 2px 5px; width: 25px; }
#ami-con aside h2 { color: #796e87; font-size: 18px; margin: 20px 30px 0px 30px; text-transform: capitalize; }
#ami-con aside p { color: #4d4d4d; margin: 20px 30px 0px 30px; }
#ami-con aside p a { color: #4e2683; }
#ami-con aside ul { color: #4d4d4d; margin: 20px 30px 0px 10px; }
#ami-con aside ul li a { text-decoration: none; }
#ami-con aside ul li a:hover { text-decoration: underline; }

#ami-con aside p.sidebar-contact-details { font-weight: bold; }
#ami-con aside p.sidebar-contact-details span { display: inline-block; width: 50px; }

#ami-con section .column { float: left; margin: 0px 0px 0px 20px; width: 326px; }
#ami-con section .column.left { clear: both; margin-left: 0px; }
#ami-con section form { margin: 20px 30px 0px 30px; }
#ami-con section form p { color: #6c538c; font-style: italic; margin: 5px 0px; text-transform: capitalize; }
#ami-con section form label { clear: both; display: block; float: left; text-transform: capitalize; width: 200px; }
#ami-con section form label.error { color: red; }
#ami-con section form label strong { text-transform: none; }
#ami-con section form label.captcha { width: 440px; }
#ami-con section form input.field { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #4e2683; float: right; margin-bottom: 5px; outline: none; padding: 5px; width: 380px; } /* width: 600px; } */
#ami-con section form select.field { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #4e2683; float: right; margin-bottom: 5px; outline: none; padding: 0px; width: 390px; } /* width: 600px; } */
#ami-con section form input.field.error { border-color: red; color: red; }
#ami-con section form input.field.captcha { width: 150px; }
#ami-con section form input.button { float: left; clear: both; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #4e2683; margin-top: 5px; text-transform: capitalize; }
#ami-con section form textarea { clear: both; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px solid #4e2683; height: 70px; margin-bottom: 5px; outline: none; padding: 5px; width: 600px; }
#ami-con section form textarea.error { border-color: red; color: red; }
#ami-con section form p { clear: both; }
#ami-con section div.message { margin: 20px 30px 0px 30px; text-align: center; }
#ami-con section div.message.success { color: green; }
#ami-con section div.message.error { color: red; }
#ami-con section div.phone { background: url('/images/contact-phone.png') left center no-repeat transparent; clear: both; float: left; height: 101px; margin-top: 20px; margin-left: 30px; padding: 0px 0px 0px 85px; width: 200px; }
#ami-con section div.fax { background: url('/images/contact-fax2.jpg') left center no-repeat transparent; clear: none; float: right; height: 101px; margin-top: 20px; margin-left: 0px; padding: 0px 0px 0px 85px; width: 200px; }
#ami-con section div.email { background: url('/images/contact-email.png') left center no-repeat transparent; clear: both; float: left; height: 101px; margin-top: 20px; margin-left: 30px; padding: 0px 0px 0px 85px; width: 200px; }
#ami-con section div.address { background: url('/images/contact-address2.jpg') left center no-repeat transparent; clear: none; float: right; height: 101px; margin-top: 20px; margin-left: 0px; padding: 0px 0px 0px 85px; width: 200px; }
#ami-con section div.phone p, #ami-con section div.fax p, #ami-con section div.email p, #ami-con section div.address p { margin-left: 0px; margin-right: 0px; }
#ami-con section div.clear-addresses { clear: both; }

#ami-con section div.icon-box { -webkit-border-radius: 5px -moz-border-radius: 5px; border-radius: 5px; border: 1px solid /* #4e2683 */transparent; float: left; height: 135px; margin: 20px 0px 0px 20px; padding: 5px 0px; text-align: center; width: 136px; } /* width: 180px; */
#ami-con section div.icon-box.skinny { height: 90px; width: 104px; }
#ami-con section div.icon-box:hover { -webkit-box-shadow: 3px 3px 3px #4e2683; -mox-box-shadow: 3px 3px 3px #4e2683; box-shadow: 3px 3px 3px #4e2683; }
#ami-con section div.icon-box.first { clear: both; margin-left: 30px; }
#ami-con section div.icon-box img { height: 90px; margin: 0px; width:136px; } /* height: 120px; width: 180px; */
#ami-con section div.icon-box.skinny img { width: 90px; }
#ami-con section div.icon-box a { text-decoration: none; text-transform: capitalize; }

#ami-con section article { border-top: 1px solid #4e2683; margin: 20px 30px 0px 30px; padding: 20px 0px 0px 0px; }
#ami-con section article img { float: right; margin: 20px 0px 20px 20px; }
#ami-con section article.page-numbers { text-align: center; }
#ami-con section article.page-numbers a { text-decoration: none; }
#ami-con section article.page-numbers a:hover { text-decoration: underline; }
#ami-con section article h2 { font-size: 18px; margin: 0px 0px 0px 0px; }
#ami-con section article h2 a { font-size: 18px; color: #555555; text-decoration: none; }
#ami-con section article p { margin: 20px 0px 0px 0px; }
#ami-con section article ul { margin: 20px 0px 0px 0px; }

#ami-con section form.search-order { float: right; position: relative; top: 0px; } /* removed the -60 pixels */

div.find-us img { float: right; margin: 0px 0px 20px 20px; }
div.find-us ul { clear: none !important; }

div.client-list { margin: 20px 0px 0px 0px; }
div.client-list div.logos { height: 80px; margin: 20px 30px 0px 30px; overflow: hidden; }
div.client-list div.logos div { position: relative; top: 0px; width: 760px; }
div.client-list div.logos div img { float: left; height: 80px; margin: 0px 20px 0px 0px !important; padding: 0px; width: 160px; }
div.client-list h2 { clear: both; padding-top: 20px; }
div.client-list ul { clear: none !important; float: left; margin: 20px 0px 0px 30px !important; padding-left: 0px; width: 184px; }

div.case-study-image img { float: left; margin: 0px 20px 20px 30px !important; }